@charset "UTF-8";
body {
	vertical-align: top;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
	top: 0px;
}

.Header {
	width: 570px;
	height: 90px;
	float: left;
}
h1 {
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 100;
	color: #ff5800;
	text-align: left;
	font-size: 36px;
	line-height: 36px;
	letter-spacing: .8px;
	margin-top: 8px;
}
h2 {
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 100;
	color: #ff5800;
	text-align: left;
	font-size: 28px;
	line-height:28px;
	letter-spacing: .8px;
}

.textbox {
	width: 479px;
	float: left;
	background-repeat: no-repeat;
	height: auto;
	font-family: merriweather, serif;
font-weight: 300;
font-style: normal;
	color: #4D4B4B;
	text-align: left;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: .1px;
}

.textbox-1 {
	width: 479px;
	float: left;
	background-repeat: no-repeat;
	height: auto;
	font-family: merriweather, serif;
	font-weight: 300;
	font-style: normal;
	color: #4D4B4B;
	text-align: left;
	font-size: 14px;
	line-height: 21px;
	letter-spacing: .1px;
}
.textbox-1 a {
	text-decoration: none;
	color: #ff5800;	}
	
.textbox-2 {
	width: 479px;
	float: left;
	background-repeat: no-repeat;
	height: auto;
	font-family: merriweather, serif;
	font-weight: 700;
	font-style: normal;
	color: #4D4B4B;
	text-align: left;
	font-size: 24px;
	line-height: 36px;
	letter-spacing: .1px;
}
.textbox-2 a {
	text-decoration: none;
	color: #ff5800;	}
	
.textbox-3 {
	width: 154px;
	float: left;
	height: auto;
	font-family: merriweather, serif;
	font-style: normal;
	font-weight: 100;
	color: #4D4B4B;
	text-align: left;
	font-size: 12px;
	line-height: 21px;
	letter-spacing: .1px;
}
.textbox-4 {
	width: 154px;
	float: left;
	height: auto;
	font-family: merriweather, serif;
	font-style: normal;
	font-weight: 100;
	color: #4D4B4B;
	text-align: left;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: .1px;
}	
.porange2 {
	font-family: merriweather, serif;
	font-weight: 700;
	font-style: italic;
	color: #ff5800;
	text-align: left;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: .1px;
	margin-right: 30px;
}

.porange2 a {
	font-family: merriweather, serif;
	font-weight: 500;
	font-style: normal;
	color: #ff5800;
	text-align: left;
	font-size: 20px;
	line-height: 30px;
	letter-spacing: .1px;
	margin-right: 120px;
}
.porange {	
font-family: merriweather, serif;
font-weight: 700;
font-style: normal;;
	color: #ff5800;
	text-align: left;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: .1px;
}
.small {	
		font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 100;
	text-transform: uppercase;
	color: ##4D4B4B;
	font-size: 11px;
	letter-spacing: 1px;
}

a {
	text-decoration: none;
	color: #4D4B4B;
}

.small a {
	text-transform: uppercase;
	color: #4D4B4B;
	font-size: 11px;
	letter-spacing: 1px;

}

/*.small {
	font-family: "museo-sans",sans-serif;
	font-style: normal;
	font-weight: 100;
	text-transform: uppercase;
	color: #747678;
	font-size: 10px;
	line-height: 24px;
	letter-spacing: .1px;
	text-align: right;
}*/
